.peg,
.wheelSVG {
    visibility: hidden;
}


body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.centerCircle,
.valueContainer,
.wheelOutline {
    pointer-events: none;
}

body {
    background-image: url("/media/bg.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

html, body {margin: 0; height: 100%; overflow: hidden}


button {
    position: relative;
    background-image: url("https://i.ibb.co/Tg9GW6q/HD-wallpaper-texture-metallic-golden-grey-yellow-silver.jpg");
    /*background-image: radial-gradient(green, yellow);*/
    /*background-color: #008000;*/
}

body {
    overflow-x: hidden;
    overflow-y: hidden;
}

body {
    margin: 0;
    padding: 0;
}

#container {
	width: 100vw;
/*	margin-top: 2rem; */
    margin-top: 0px;


}

 .wheelContainer {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 0;
    width: 100vw;
    height: 100vh;

}

.wheelSVG {
    position: relative;
    overflow: visible;
    height: 60vh;
    bottom: 10%;
}

.wheelText {
    /*width: 150px;*/
    font-family: Snell Roundhand, cursive;
    -webkit-user-select: none;
    user-select: none;
}

.wheelText tspan {
    letter-spacing: 2px;
    font-size: 30px;
    /*animation: flicker 1s ease-in-out infinite alternate;*/
    /*text-shadow: 0 0 7px #fff,*/
    /*             0 0 10px #fff,*/
    /*             0 0 21px #fff,*/
    /*             0 0 42px #0fa,*/
    /*             0 0 82px #0fa,*/
    /*             0 0 92px #0fa,*/
    /*             0 0 102px #0fa,*/
    /*             0 0 151px #0fa;*/
     /*1s ease-in-out infinite alternate*/
}

/*.centerCircleImageContainer{*/
/*    animation: hoho 800ms*/
/*      alternate infinite*/
/*      cubic-bezier(.2, .65, .6, 1);*/
    /*animation: hoho 8000ms;*/
    /*animation-iteration-count: infinite;*/
    /*animation-timing-function: ease-in-out;*/
    /*animation-direction: alternate;*/
/*}*/

@keyframes hoho{
    from {
      transform: translateY(0px);
    }
    to {
      transform: translateY(-20px);
    }
    /*0% {*/
    /*  transform: scale(1);*/
    /*}*/
    /*10% {*/
    /*  transform: scale(1.1);*/
    /*}*/
    /*20%{*/
    /*  transform: scale(1);*/
    /*}*/
}

@keyframes flicker {
    
  0%, 18%, 22%, 25%, 53%, 57%, 100% {

      text-shadow:
      0 0 4px #fff,
      0 0 11px #fff,
      0 0 19px #fff,
      0 0 40px #0fa,
      0 0 80px #0fa,
      0 0 90px #0fa,
      0 0 100px #0fa,
      0 0 150px #0fa;
  
  }
  
  20%, 24%, 55% {        
      text-shadow: none;
  }    
}


.toast {
    border-radius: 12px;
    opacity: 0;
    background-color: #E81D62;
    position: absolute;
    overflow: hidden;
    color: #FFF;
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    width: 50vw;
    padding: 20px 40px;
    max-width: 1000px;
}

.toast p {
    clear: both;
    font-family: Montserrat, Arial, sand-serif;
    margin: 23px;
    font-size: 30px;
    color: #ededed;
    letter-spacing: 0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 32px;
    -webkit-transition: line-height .2s ease;
    transition: line-height .2s ease;
}

button {
    position: relative;
    width: 60vw;
    top: 20px; 
    max-width: 400px;
    padding: 20px;
    font-weight: 700;
    font-size: 2rem;
    color: #ededed;
    border-radius: 6px;
    border: none;
    /*box-shadow: 0 2px 0 #D71559;*/
    cursor: pointer;
    font-family: Montserrat, sans-serif;
}

@media only screen and (max-width: 480px) {

 
    button {
        font-size: 1rem;
        padding: 10px;
        width: 60vw;
    }   
    .toast {
		padding: 0;
    }
    .toast p,
    .toast span {
        font-size: 1rem;
        line-height: 1.5rem;
    }
}

@media only screen and (min-width: 481px) and (max-width: 800px) {

    .toast {
		padding: 0;
    }    
    .toast p,
    .toast span {
        font-size: 1.8rem;
        line-height: 2rem;
    }
}

@media only screen and (min-width: 801px) {

    .toast p,
    .toast span {
        font-size: 3rem;
        line-height: 3.5rem;
    }
}

@media only screen and (max-height: 480px) {

    .toast p,
    .toast span {
        font-size: 33px;
        line-height: 35px;
    }

    button {
        font-size: 22px;
        padding: 10px;
        width: 90%;
    }

  
}

button:focus {
    outline: 0;
}

a:link { color:#F1DC16; }
a:visited { color:#F1DC16; }
a:hover { color:#F1DC16; }
a:active { color:#F1DC16;}
